## vapoursynth-scxvid-dmo 1

=== debian/changelog ===
vapoursynth-scxvid-dmo (1:1-dmo4) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 18:17:49 +0200

vapoursynth-scxvid-dmo (1:1-dmo3) unstable; urgency=medium

  * Add readme.rst

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 21:27:45 +0200

vapoursynth-scxvid-dmo (1:1-dmo2) unstable; urgency=medium

  * Fix Debian version.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 16:46:37 +0200

vapoursynth-scxvid-dmo (1-dmo11) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 15:34:43 +0200
