=== debian/control ===
Source: vapoursynth-scxvid-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-scxvid
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev, libxvidcore-dev

Package: vapoursynth-scxvid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Scene change detection plugin for VapourSynth, using xvidcore
 Scene change detection plugin for VapourSynth, using xvidcore.
